.menu{
    min-width: 60%;
    position: absolute;
    top: 110px;
    left: 20px;
    background-color: black;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 150;
    padding-bottom: 25px;
    

    &__title {
        display: flex;
        justify-content: center;
        flex-direction: column;
        min-height: 50px;
        border-bottom: 1px solid white;
        font-size: 1.5rem !important;
        line-height: 20px !important;
        margin-bottom: 1rem;

        &__closeButton{
            position: absolute;
            right: 1rem;
            &:hover path{
                fill: red;
            }
        }
    }

    &__questions{
        width: 90%;
        display: flex;
        flex-direction: column;
        justify-content: flex-start;

        &__item{
            height: 60px;
            display: flex;
            align-items: center;

            &:hover{
                background-color: grey;
            }
            &--rect{
                height: 90%;
                width: 5px;
                display: block;
                background-color: grey;
                margin-right: 0.5rem;
                border-radius: 0px 100% 100% 0px;
            }

            & p{
                font-size: 1rem !important;
                line-height: 20px !important;
            }
        }
    }

}